{{#extend 'master'}}
  {{#content 'body'}}
		<header class="container" role="banner">
		  <div class="row">
		    <div class="col-md-12">
		      <h1>Parsley Validators</h1>
		    </div>
		  </div>
		</header>
		<main class="container" role="main">
		  <h2 class="h4">Set of validators for Parsley library.</h2>
			{{#block 'main'}}{{/block}}
		  <div class="row">
		    <div class="col-md-12">
		      <h3>Instalation</h3>
		      <pre><code>bower install parsleyjs-validators</code></pre>
		    </div>
		  </div>
		</main>
		<footer class="container" role="contentinfo">
		  <div class="row">
		    <div class="col-md-12">
		      <p>See more information about parsleyjs-validators <a href="https://github.com/brunowego/parsleyjs-validators">here</a>.</p>
		    </div>
		  </div>
		</footer>

		<div class="github-fork-ribbon-wrapper right">
		  <div class="github-fork-ribbon">
		    <a href="https://github.com/brunowego/parsleyjs-validators">Fork me on GitHub</a>
		  </div>
		</div>
  {{/content}}
{{/extend}}
